Subject: bash and "here documents"
From: [email-masked] (Eric Lighthart)

8 Jan 1997 13:47:09 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

I get this (gnu-win32-b17.1 on Win95):

   bash$ cat > xyzzy <<HERE
   > this is a test
   > HERE
   BASH.EXE: 73164356: No such file or directory
   bash$

The "file name" that appears in the error message
differs each time.  Similar constructs inside
shell scripts (like GNU "configure") fail similarly.
I've tried the same thing under WinNT 3.51, with
similar results.

Seems like this must work out there in the real
world....  Anyone know or care to guess what I'm
missing?

Thanks.

                                            -E-

 ------------------------------------------------------------
 Eric Lighthart, Engineering Manager, Systech Corporation
   (619) 453-8970 x 255                              -- voice
   (619) 453-0238                                    -- fax
   10505 Sorrento Valley Road, San Diego, CA, 92121  -- USPS
   [email-masked]                                  -- e-mail
 ------------------------------------------------------------
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".